@charset "UTF-8";

  /**
  *  Stylesheet für http://gghhev.de
  *
  *  @note Farbversion Hamburg für GGHH-Website
  *
  *  @version gghh 1.0
  */

  /**
  * Globale Einstellungen und Bugfixes
  *
  * @section Browser-Reset
  */

  /* Zuruecksetzen der Innen- und Aussenabstaende
  */
    * {
      margin: 0;
      padding: 0;
      }

  /* Breitenbegrenzung der Seite
  *  und Aussenabstaende seitlich (automatische Zentrierung)
  */
    body {
      max-width: 960px;
      margin: 0px auto;
      }

  /* Schriftgroesse und -art für den Dokumentkoerper und Tabellenzellen setzen   */
    body, td, th {
      font: normal 90.01% Verdana, Arial, sans-serif;
      }

  /* speziell wegen Vererbung der Schriftgroesse in Tabellen IE6, IE7.
  *  Schriftgroesse für standardkonforme Browser für Tabellenzellen wieder hochsetzen
  */
    td, th { f\ont-size: 100.01%; }

  /* weitere Schrifteinstellungen */
    body {
      line-height: 1.5em;
      }

  /* Farben und Hintergruende setzen */

  /* ================================================================
  *  verwendete Farben:
  *  weiß        #fff            (Hintergrund, Schrift)
  *  schwarz     #000            (Schrift)
  *  rot         #f00            (Hintergrund, Rahmen)
  *  blau        #00f            (Verweise)
  *  grau        #999         (Hintergrund)
  *  ================================================================
  */

    html, body {
      color: #000;
      background-color: #fff;
      }

  /**
  * Regeln für allgemeine Elemente
  *
  * @section Ueberschriften
  */
    h1 {
      font-size: 2em;
      line-height: 1.8em;
       }
    h2 {
      font-size: 1.4em;
      line-height: 1.4em;
      }
    h3 {
      font-size: 1.2em;
      }
    h4 {
      font-size: 1em;
      margin: .8em 0em;
      }

  /**
  * @section Absaetze
  */
    p {
      margin: .8em 0;
      }

  /* horizontale Linie ohne Schatten
  */
    hr {
      background-color: #999;
      border: none;
      color: #999;
      height: 1px;
}
  /* Listen eingerückt
  */
    #content ul, ol {
      margin: .8em 2em;
      }

  /**
  * @section Links und Anker
  */
    a:link {
      color: #00f;
      }
    a:visited {
      color: #00f;
      text-decoration: none;
      }
    a:hover, a:focus {
      background-color: #eee;
      }
    a:active {

      }

  /** Bilder
  */
     img {
       border: none;
       }

  /** Klassen für die gesammte Seite
  */
  /* Nach Seitenbereichen mit gefloateten Elementen muss auch gecleart werden,
  * für die bessere Uebersicht in einem leeren div mit der Klasse .clear
  */
    .clear {
      clear: both
     }

  /* Elemente links oder rechts plazieren (floaten) und den Text umfliessen lassen
  */
    .floatli {
      float: left;
      margin-left: 10px;
    }
    .floatre {
      float: right;
      margin-right: 10px;
    }

  /* Elemente zentriert darstellen
  */
    .center {
      text-align: center;
      }

  /* Elemente rechtsbündig darstellen
  */
    .re {
      text-align: right;
      }

  /* Kasten mit Rahmen
  */
    .rahmen {
      padding: 1em;
      border: 1px solid #999;
      }

  /* Elemente in Fettschrift
  */
    .fett {
      font-weight: 900;
      }

  /* Gestaltung Hinweiskaesten und darin enthaltene Elemente
  */
    .hinweis {
      width: 180px;
      margin-bottom: 10px;
      padding: 3px 3px 20px 3px;
      border: medium double #999;
      text-align: center;
      }
    .hinweis p {
      margin: 0em 0em 1em 0em;
      color: #fff;
      background-color: #999;
      }

  /**
  * Definitionen für die einzelnen Seitenbereiche
  */

  /* header
  * Kopfbereich mit Logo und Seitentitel
  */
    #header {
      margin: 5px 0px;
      color: #000;
      background-color: #fff;
      border-bottom: 3px solid #f00;
    }
  /* Einzelelemente des Kopfbereiches
  *  logo GGHH als Bild, Name als Seitentitel als H1
  */
    #header img {
      float: left;
      padding: 3px 20px;
      }
    #header h1 {
      padding: 10px 10px 20px 20px;
      }

  /* Gestaltung des Schriftzuges -Hamburgs Verein für Familienforschung-
  */
    .rot {
      float: right;
      padding: 1px 20px;
      color: #fff;
      background-color: #f00;
      font-family: Segoe Script;
      font-weight: bold;
      font-size: 1.2em;
      }
  /* Ende header
  */

  /* 3-Spalten-Layout im Mittelteil ohne Hintergrundbilder
  * wrapper umhuellt die Spalten nav (linke Spalte fuer Menue und Hinweise, Breite 180px), colright (rechte Spalte fuer
  * Bilder und Hinweise, Breite 186px) und content (mittlere Spalte fuer den Inhalt, flexible Breite)
  */
    #wrapper {
      overflow: hidden;
      background: #fff;
      }
    #nav #colright #content {
      padding-bottom: 32767px;
      margin-bottom: -32767px;
      }
    #footer {
      clear: both;
      background: #455c5a;
      }

  /* nav
  * Navigation links
  */
    #nav {
      float: left;
      width: 180px;
      padding: 10px 0px;
      }

  /* colright
  * rechte Spalte zur Aufnahme von Bildern
  */
    #colright {
      float: right;
      width: 186px;
      padding: 10px 0px;
      }

  /* content
  * Mittelbereich mit Seiteninhalt
  */
    #content {
      margin: 10px 200px;
      padding: .6em 2em;
      color: #000;
      background-color: #fff;
      }

  /* Ende style definitions 3-Spalten-layout */

  /* vertikales Menue in der linken Spalte */

    #nav ul {
      padding: 10px 0px 30px 0px;
      list-style: none;
      background-color: #fff;
      font-weight: 600;
      }

    #nav ul a:link, #nav ul a:visited {
      display: block;
      margin: 5px 2px;
      padding: 2px 2px 2px 5px;
      text-decoration: none;
      color: #000;
      border-left: 1px solid #f00;
      border-bottom: 1px solid #f00;


      }

    #nav ul #aktiv a, #nav ul a:hover {
      display: block;
      margin: 5px 2px;
      padding: 2px 2px 2px 5px;
      text-decoration: none;
      color: white;
      background-color: #999;
      border-left: 3px solid #f00;
      }

  /* Ende Menue in der linken Spalte
  */
  /* Elemente der rechten Spalte
  * Bilder (img) muessen 180px breit sein
  * p fuer Bildunterschriften
  */

    #colright p {
      margin-top: 0em;
      line-height: 1em;
      }

    #colright img {
      margin-top: 15px;
      padding: 2px;
      border: 1px solid #000;
      }

  /* Ende Elemente der linken Spalte
  */

  /* footer
  * Fussbereich
  */

    #footer {
      height: 80px;
      color: #fff;
      background-color: #999;
      border-top: #f00 solid 3px;
      text-align: center;
      }

  /* einzelne Elemente im footer
  */

    #footer p {
      margin: 5px 10px;
      padding: 5px 10px;
      }

    .floatpwt {
      float: left;
      margin: 0.8em
      }

  /* Ende footer
  */